Last-Modified: Tue, 25 Nov 2025 02:19:09 GMT
Expires: Tue, 25 Nov 2025 02:24:09 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>avr/qmk/uGFX - [no description]</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit/avr/qmk/uGFX/atom/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/avr/qmk/uGFX' title='avr/qmk/uGFX Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/avr/qmk/uGFX' title='avr/qmk/uGFX Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='avr/qmk/uGFX' href='/cgit/avr/qmk/uGFX/'>avr/qmk/uGFX</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>[no description]</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/avr/qmk/uGFX/about/'>about</a><a href='/cgit/avr/qmk/uGFX/'>summary</a><a href='/cgit/avr/qmk/uGFX/refs/'>refs</a><a href='/cgit/avr/qmk/uGFX/log/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>log</a><a href='/cgit/avr/qmk/uGFX/tree/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>tree</a><a href='/cgit/avr/qmk/uGFX/commit/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>commit</a><a href='/cgit/avr/qmk/uGFX/diff/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>diff</a><a class='active' href='/cgit/avr/qmk/uGFX/stats/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/avr/qmk/uGFX/log/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>
<select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/avr/qmk/uGFX/stats/'>root</a>/<a href='/cgit/avr/qmk/uGFX/stats/boards'>boards</a>/<a href='/cgit/avr/qmk/uGFX/stats/boards/base'>base</a>/<a href='/cgit/avr/qmk/uGFX/stats/boards/base/Embest-STM32-DMSTF4BB'>Embest-STM32-DMSTF4BB</a>/<a href='/cgit/avr/qmk/uGFX/stats/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x'>example_chibios_2.x</a>/<a href='/cgit/avr/qmk/uGFX/stats/boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile'>Makefile</a></div><div class='content'><div class='cgit-panel'><b>stat options</b><form method='get'><table><tr><td colspan='2'/></tr><tr><td class='label'>Period:</td><td class='ctrl'><select name='period' onchange='this.form.submit();'><option value='w' selected='selected'>week</option>
<option value='m'>month</option>
<option value='q'>quarter</option>
</select></td></tr><tr><td class='label'>Authors:</td><td class='ctrl'><select name='ofs' onchange='this.form.submit();'><option value='10' selected='selected'>10</option><option value='25'>25</option><option value='50'>50</option><option value='100'>100</option><option value='-1'>all</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='Reload'/></noscript></td></tr></table></form></div><h2>Commits per author per week (path 'boards/base/Embest-STM32-DMSTF4BB/example_chibios_2.x/Makefile')</h2><table class='stats'><tr><th>Author</th><th>W45 2025</th><th>W46 2025</th><th>W47 2025</th><th>W48 2025</th><th>Total</th></tr>
<tr><td class='total'>Total</td><td class='sum'>0</td><td class='sum'>0</td><td class='sum'>0</td><td class='sum'>0</td><td class='sum'>0</td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-11-25 02:19:09 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
<a id='n67' href='#n67'>67</a>
<a id='n68' href='#n68'>68</a>
<a id='n69' href='#n69'>69</a>
<a id='n70' href='#n70'>70</a>
<a id='n71' href='#n71'>71</a>
<a id='n72' href='#n72'>72</a>
<a id='n73' href='#n73'>73</a>
<a id='n74' href='#n74'>74</a>
<a id='n75' href='#n75'>75</a>
<a id='n76' href='#n76'>76</a>
<a id='n77' href='#n77'>77</a>
<a id='n78' href='#n78'>78</a>
<a id='n79' href='#n79'>79</a>
<a id='n80' href='#n80'>80</a>
<a id='n81' href='#n81'>81</a>
<a id='n82' href='#n82'>82</a>
<a id='n83' href='#n83'>83</a>
<a id='n84' href='#n84'>84</a>
<a id='n85' href='#n85'>85</a>
<a id='n86' href='#n86'>86</a>
<a id='n87' href='#n87'>87</a>
<a id='n88' href='#n88'>88</a>
<a id='n89' href='#n89'>89</a>
<a id='n90' href='#n90'>90</a>
<a id='n91' href='#n91'>91</a>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
</pre></td>
<td class='lines'><pre><code></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-11-25 02:19:09 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
